## UberIon System Configuration File
## Must be edited for the server to work

## MySQL Configuration
db.hostname=127.0.0.1
db.port=3306
db.username=root
db.password=lolwutpwnz
db.name=uberdb

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=5
db.pool.maxsize=30

## Game TCP/IP Configuration
game.tcp.bindip=127.0.0.1
game.tcp.port=3000
game.tcp.conlimit=500

## MUS TCP/IP Configuration
mus.tcp.bindip=127.0.0.1
mus.tcp.port=3001
mus.tcp.allowedaddr=127.0.0.1

## Client configuration
client.ping.enabled=1
client.ping.interval=30000